Subject: WWII-L Digest - 23 Apr 1994 to 24 Apr 1994

From: Automatic digest processor <[email-masked]>
Date: Mon, 25 Apr 1994 00:00:36 -0400

There are 21 messages totalling 580 lines in this issue.

Topics of the day:

  1. NOST: 50 years ago this week
  2. WWII-L Digest - 22 Apr 1994 to 23 Apr 1994 (2)
  3. B-25 attack on Japan
  4. Possible D-Day reenactment (3)
  5. NOST: 50 YEARS AGO THIS WEEK (2)
  6. MEDIA: FURTHER ON TV PROGRAMS (2)
  7. REF: BLUMENSEN BOOK ON NORMANDY
  8. INFO - Wartime Manila
  9. INFO: Wartime Manila
 10. Vlad does it again
 11. German Helicopters
 12. INFO-Military Art and Science Server (fwd) (2)
 13. INFO-Graz Arsenal (fwd)
 14. Pearl Harbor (black sailors)
 15. ADMIN: Please don't respond to "Vlad" message

----------------------------------------------------------------------

Date:    Sat, 23 Apr 1994 21:49:16 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: NOST: 50 years ago this week

Jonah...
        'Agree with you that "Churchill and the generals" was a an
excellent recreation.
        BTW: Eric Porter has a startling resemblance to Field Marsha
Sir Alan Brooke.

------------------------------

Date:    Sun, 24 Apr 1994 00:35:21 -0500
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: WWII-L Digest - 22 Apr 1994 to 23 Apr 1994

> >From:    Terry Moore <[email-masked]>
>
> Bill Huber is the expert on militaria and its accoutrements.
>
> Any thoughts, Bill!
>
> Terry
>
> ----------------------------------------------------------------------
> > I was wondering if anyone knows the approximate value/collectability of a
> > pre world war I sword dating 1867.  It was used by a Newfoundland Officer
> > during World War I and is in Mint Condition with Scabbard.
> >
> > Any information on this would be greatly appreciated.
> >
> >  --
> >        * Barry Wheeler *         |    O    O    O     O    O    O     |

Hi Barry, Terry and everybody.

With a buildup like that I had better come up with something profound!
Unfortunately, my area of specialization (I hesitate to say expertise)
is 3rd Reich militaria.  Some general rules apply though across all
collectibles.  Condition is paramount for any item.  It sounds as
though this sword is very nice and that is a big plus.  Don't attempt
to polish it or repaint the scabbard or restore it in any way.  Just
keep it lightly oiled with gun or sewing machine oil and keep it clean
of dirt.

Old swords have a patina that collectors love and when that is removed
by folks shining up blades etc. it has the exact opposite effect on
the value than expected.  Collectors refer to items that have been
restored as "messed with" and for most collectors they will not look
at an item so "improved".

There are a number of auction houses that deal in these items that
could sell the sword if you wish to sell it.  They take a percentage
of the selling price as commission but if its worth $500 they will
know it and it will be offered to people willing to pay top dollar for
the item.  That beats going to antique shops that either do not know
the value and low-ball you or they do know the value and attempt to
take advantage of you.

Another thing that enhances the value is unit markings and issue
stampings.  If a sword is able to be traced to a particular unit or
better still an individual soldier then its historical value is added
to its intrinsic value.

I really hesitate to quote any prices because so many details go into
surmising collector value and edged weapons (even 3rd Reich ones) are
not my specialty.

Backchannel me for the addresses to the auctions if you are
interested.  Sorry I could not be of more help.  Is this a family
piece?  The only time I have heard of swords being used in later wars
is the Japanese practice of carrying family Samurai swords (some
several hundred years old) into combat in WWII.   That is an
interesting background story on that sword.  Providing a written
account of the known history of the sword would not hurt its value
either.

Let me know if I can be of further assistance.  Cheers, Bill

                [email-masked]

------------------------------

Date:    Sat, 23 Apr 1994 23:20:45 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: WWII-L Digest - 22 Apr 1994 to 23 Apr 1994

Barry Wheeler...
        You could first contact the Museum in St. Johns.
        Further afield, you might wish to contact Ed Denby Militaria,
in Toronto. Sorry, I do not have his phone number to hand.  When I
was a Director of the Royal Canadian Military Institute, we used Ed
each year to act as auctioneer of our surplus weaponry. He is very
good at edged weapons, and could probably advise you at distance
as to what markings on the sword to look for to evaluate it.
        Another very knowledgeable weapons expert is my friend,
Gregory Loughton, Museum Curator, RCMI, tel (416) 597-0286.
Good hunting.

------------------------------

Date:    Sat, 23 Apr 1994 18:45:14 -0500
From:    GEORGE BAUER <[email-masked]>
Subject: B-25 attack on Japan

I recently read that the second attack of a B-25 on Japan was a raid on
Paramushiro on July 10, 1943.

However, none of my three atlases list the town.

Can anybody tell me about this?

Is the book wrong?  Is the town misspelled or the name changed?
Do I need a better atlas?

Perhaps someone can provide a reference to confirm this information, or
determine that it is not true.

Thanks...

  =========================================================================
  | DR.  GEORGE R. BAUER             | INTERESTS:                         |
  |                                  | Computers in Business & Education. |
  | Recently returned from my second | Education:  Curriculum development.|
  |   extended stay in Prague.       |    International Education, TEFL.  |
  | Working on second book about     | Central Europe:  Post revolution   |
  |   Prague and new Czech Republic. |    economic, social, political     |
  |                                  |    problems and opportunities.     |
  |                                  |  B-25 in WWII.                     |
  | E-Mail:                          | Free lance writing and editing.    |
  |   USA:  [email-masked]    | Stamp collecting.                  |
  =========================================================================

------------------------------

Date:    Sun, 24 Apr 1994 04:20:58 -0500
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: Possible D-Day reenactment

In message World War II Discussion List writes:
> Hello to all,
>
> I have been hearing rumors of a possible D-Day reenactment to take place in
> Chicago.  The rumors state;
>
> 1. It is supposed to take place on either 11/12 or 18/19 June.
>
> 2. It is supposed to include landing craft, possible naval support, and
>    many WWII reenactment groups.
>
> 3. Rumor has it that members of the Confederate Air Force will take part.

All true.

>
> I have been hearing things from several different sources.  I also saw part
> of an article in the Chicago Sun Times a week or two ago that described the
> actions being taken by a Chicago Alderman in an attempt to block the
> reenactment.

Gah.

>
> I am hoping that someone on this list can provide more information about
> the reenactment.

The plans are real.  The invitation to participate was made to just about
everybody that owns a WWII aircraft aircraft, vehicle, etc.  The CAF is more
or less pursuing this on the local level -- letting the individual Wings
decide if they want to participate.

We, for example, looked into it but won't be able t make it because of other
commitments -- I forget which weekend it is -- the last discussion I had
about it took place in July of 1993, and by then, our June and July schedule
was already locking in.  Therefore, I have little current information.

Any public official who would try to block a well designed, well thought out
reenactment meant to commemorate the sacrifices made by countless people and
to remind us all a little bit of what happened only 50 years ago doesn't
deserve to be re-elected or re-appointed.

--
Robert J. Granvin                                             [email-masked]
University of Minnesota, School of Statistics
         "I'm my father?  I'm my mother?  I'm chipped beef on toast?"

------------------------------

Date:    Sun, 24 Apr 1994 14:15:30 +0200
From:    John Ausland <[email-masked]>
Subject: NOST: 50 YEARS AGO THIS WEEK

  Oslo, April 24.  Thanks to Jonah Triebwasser for his posting regarding fifty
years ago this week.  I can add another date and event, April 29 and Exercise
Tiger.  This was the 4th Division's final exercise before our landing in
Normandy and took place on Slapton Sands in Devon.  During it, German torpedo
boats from Cherbourg sank two LSTs and damaged another, with the loss of about
750 men, mainly from attached units.
  I will have more to say about this in an article which should appear soon in
the International Herald Tribune and which I will post after it appears.
  Regards, John Ausland/Oslo Norway

------------------------------

Date:    Sun, 24 Apr 1994 14:22:39 +0200
From:    John Ausland <[email-masked]>
Subject: MEDIA: FURTHER ON TV PROGRAMS

Here is a message that appeared in the 50 year anniversary section of the
Military Forum on Compuserve.  I can add that the Discovery Channel program will
appear in the US on May 30.  I do not know the time.

#: 227195 S4/WWII/Commemorative  [MILITARY]
    23-Apr-94  13:20:32
Sb: #226777-TV PROGRAMS ABOUT D-DAY
Fm: PATRICK D. McBRIDE 73223,2651
To: John Ausland 73240,2704

The Discovery Channel has a Normandy program.  I believe it is called
"Normandy: The Great Crusade".  However, I'm not sure what the airdates will
be.

The Disney Channel has a program called "George Stevens: From D-Day To
Berlin", which includes WWII footage shot by George Stevens, and is produced
by his son, George Stevens Jr. The first airing of this program will be May
31, 9:00 ET.

------------------------------

Date:    Sun, 24 Apr 1994 18:39:58 +0200
From:    John Ausland <[email-masked]>
Subject: REF: BLUMENSEN BOOK ON NORMANDY

  Oslo, April 24.  When in Washington recently, I bought Martin Blumensen's THE
BATTLE OF THE GENERALS.  It's subtitle describes the purpose of the book: "The
untold story of the Falaise Pocket - the campaign that should have won WWII."
  Blumensen has written a number of books about the war and edited the Patton
papers.
  Although no one knows what would have happened had the Falaise pocket been
closed and the German army in it destroyed, what is clear is that we had to
fight much of it later.  Blumensen examines in detail the relationships among
the commanders and the decisions that led to a failure to close the small gap
between British and US forces.
  The book, however, is more than this, covering briefly the campaigns in North
Africa ans Sicily and then the campaign in Normandy from the landings to Paris.
  Regards, John Ausland/Oslo Norway

------------------------------

Date:    Sun, 24 Apr 1994 12:12:52 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: NOST: 50 YEARS AGO THIS WEEK

The TIGER disaster was well described in:
        RIDDLE OF SLAPTON SANDS.
Published amidst much furor a few years ago, amidst the usual frenzy
about it being yet another "expose of government cover-up". Of course,
the event was well known at the time, and had been written up fairly
often in intervening years.
Still a very sad business, that so many soldiers on a landing exercise
at night off the English coast, where E-boats roamed, was allowed to
sail virtually without naval escort. However, as usual, easy to deplore
well after the event.  Who ever said war was supposed to be well-managed,
by any side?

------------------------------

Date:    Sun, 24 Apr 1994 12:18:13 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: MEDIA: FURTHER ON TV PROGRAMS

That George Stevens programme is well-worth watching. Compiled by his
son, from cans of *color* film left by the late George Stevens, and virtually
unviewed over the intervening years.
We can look foreward to a lot of similar D-Day stuff n TV this June. A
great deal of it will be repeats of the many excellent programmes which
were televised in 1984, when the *40th* anniversary was well covered. I
stil have a lot of cassettes I videotaped at the time, including George
Stevens' work.

------------------------------

Date:    Sun, 24 Apr 1994 14:29:13 CST
From:    Tim not Timothy Scherrer <[email-masked]>
Subject: Re: Possible D-Day reenactment

I am planning on attending as a GI.  The event is going to use USN
landing craft from Great Lakes.  It is being held on 4 June, although I
don't have the times down yet.  The CAF is supposed to provide a large
number of aircraft (I've heard around 30).  This is supposed to be one
of the biggest WWII reenactments to have ever occurred, at least that is
what the promoters of the event are saying.  It is supposed to be
broadcast live on WGN as well.

My only problem with the even is finding a good officer's shirt to fit
into.  I've got everything else, although I think I can line one up next
weekend.

I am not a particularly big fan of the event promoter, John Ryan--he
used to be in my unit, and a lot of petty bullshit reenacting politics
became involved, and he left it.  Although I don;t like John, his
expertise for throwing WWII events is D-Day--having put about 3-4 of
these together.  I expect it will be a good event, and worth
attending--just as long as I don;t puke over the side of the landing
craft.

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Sun, 24 Apr 1994 13:02:23 PDT
From:    Sidney Allinson <[email-masked]>
Subject: INFO - Wartime Manila

I'm looking for information about life in Manila, Philippines, during
the Second World War.
Not the defeat of US forces there in 1942, nor the tremendous battle
for the city in 1945, when the Americans re-took it.
I am interested in how it was for all the non-Japanese, non-Philippinos, living through the occupation. There was a fairly
sizable neatral population there. Many of them got caught in the hideous
murder rampage by the Japanese Navy there in '45.
Anyone know of accounts of Manila during the war years?
'Be obliged.
Thanks.

------------------------------

Date:    Sun, 24 Apr 1994 13:17:44 PDT
From:    Sidney Allinson <[email-masked]>
Subject: INFO: Wartime Manila

To further help narrow the field of my search, I should mention that
I'm looking particularly for details about the "neutrals" living in
Manila during the Japanese occupation.
Many civilain Americans, British, and Dutch were interned, of course,
and a very unpleasant time they had by all accounts.
Less written about seem to be the experiences and fate of the many
neutral Europeans allowed to stay free -- including Spanish, Portuguese,
Swedish, etc., plus a fair sprinkling of Germans.  Many of these people
were killed during the last-minute rampage by the retreating Japanese
Navy in 1945. I am interested in finding out anything more about them,
book references, articles, etc.
Thanks.

------------------------------

Date:    Sun, 24 Apr 1994 15:32:04 CDT
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: Possible D-Day reenactment

> I am planning on attending as a GI.  The event is going to use USN
> landing craft from Great Lakes.  It is being held on 4 June, although I
[...]
> these together.  I expect it will be a good event, and worth
> attending--just as long as I don;t puke over the side of the landing
> craft.

Why not?  Authenticity is important... Just add some original color to
the event.  :-)

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force

------------------------------

Date:    Sun, 24 Apr 1994 14:48:33 MDT
From:    Michael Markowsky <[email-masked]>
Subject: Vlad does it again

Folks,
        I don't know it anyone has been paying any attention to
the new lately, but the "russian hitler" or Vladimir Zhirvinovsky
(or however you spell his name) has done it again! While he was
at a school, talking to jewish people, he uprooted plants and
threw them at the crowd. He calmed down and told the crowd that
when he becomes president, he will shoot and kill them all with
"nuclear handgun". Hmmmm.....
        And about a month ago, he told some russian white
supremecists that he would "purify" russia by "eliminating" all
"blacks and non-whites". Hmmmm....
        Okay so remind me why this guy should become president?
We have a guy who wants to kill all the jews, blacks, has no
problem using nuclear weapons, and has threatened the USA with
nuclear attacks in "all of it's big life centers". Ya, I'm sure
this just what the world needs, besides the North Korean leader,
Sadam Husien, Yugoslavian unrest, and the problems in Somalia and
Africa.
        Sorry to bring that up again, it's just that this Vlad
guy can't keep his mouth shut. Yikes, the guy sacres me.

Michael Markowsky
[email-masked]
Calgary, Alberta, Canada (I live here! I am not visiting north
        america!)

------------------------------

Date:    Mon, 25 Apr 1994 01:39:13 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: German Helicopters

On Fri, 22 Apr 1994, Terry Moore wrote:

>  Dohlhoff Wn 342
>  Flettner Fl 265
>  Flettner Fl 282 Kolibri
>  Focke-Achgelis Fa 223 Drache
>  Focke-Achgelis Fa 225
>  Focke-Achgelis Fa 284
>  Focke-Achgelis 330 Bachsteltz (Wagtail)
>  Nagler and Rolz NR 54

Allow me to add my resources to the mass of material Terry has on
everything :-). There are some missing in this list, I admit that
some are rather obscure:

   Focke-Achelis Fa 61
     (This was the one Hanna Reitsch flew inside the 'Deutschlandhalle')
   Focke-Achelis Fa 266 Hornisse,
     (A development of the Fa 223)
   Focke-Achelis Fa 284
     (Unbuilt design for a crane helicopter)
   Focke-Achelis Fa 269
     (Convertiplane design)
   Focke-Achelis Fa 325
     (Rotorglider, based on the fuselage of the DFS 230 glider)
   Flettner Fl 185
     (Experimental only)
   Flettner Fl 339
     (Small, ultralight two-seat helicopter)

If you want information on some of these, I'll look what I can find. It
might take some time...

Emmanuel Gustin

------------------------------

Date:    Mon, 25 Apr 1994 01:04:35 +0100
From:    "H.G. Henry" <[email-masked]>
Subject: INFO-Military Art and Science Server (fwd)

Perhaps of interest to the group.

Hugh Henry

---------- Forwarded message ----------
Date: Fri, 11 Feb 1994 11:06:10 EST
From: GLEN SEGELL <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Military Art and Science Server

To: defence-all
    military-history
    war-research-sources
    defence-technology

As part of the BUBL subject Tree project I am now in the final stages
of completing Dewey Classification 355 Military Arts and Science: National
Defence. Armed forces. This subject tree is available on the UKOLN Gopher
at Bath. (see below gopher pointer). It would be useful if as many as possible
could try out this service and to provide any sites or information that might
be lacking. You may add this pointer to your own Gopher Server or Bookmark
on your Gopher or WWW Client.

 Glen Segell
 Department of War Studie, King's College London

Gopher Pointer:

#
Type=1
Name=355 - Military Art and Science. War. National Defence. Armed Forces
Path=1/Link/Tree/War
Host=ukoln.bath.ac.uk
Port=7070

------------------------------

Date:    Sun, 24 Apr 1994 17:18:59 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: INFO-Military Art and Science Server (fwd)

Your military collection sounds most interesting.
I would like to participate, contribute, but have not the foggiest
idea how to go about doing so.
Comments?  [other than, 'scram!']
Advice?
Regards from Victoria, BC, Canada.

------------------------------

Date:    Mon, 25 Apr 1994 02:42:17 +0100
From:    "H.G. Henry" <[email-masked]>
Subject: INFO-Graz Arsenal (fwd)

---------- Forwarded message ----------
Date: Mon, 14 Mar 1994 21:12:42 +0100 (MET)
From: George Welling <[email-masked]>
Subject: Graz Arsenal

After the AHC-conference in Graz last August, I visited the Arsenal of the
city of Graz. This is a quite amazing place to go. It actually is an arsenal:
all the weaponry has been left stored like it was stored centuries ago. There
you do not find one harnass, but loads of them. Not one single beautiful
handgun, but whole racks full, spears by the thousand, rows of halberds. Eevn
a complete horses-harnass. Being an amateur photographer, I made lots of
pictures of them, which I have been showing to some colleagues who said that
it might be a good idea to convert them to gifs and make them available on
GHETA. Wel, we have started. I still have to make a file with the description
and scan another 20 pictures, but those of you who want to have the pictures
already can ftp them from GHETA.
They are located in the directory : gifs
Instructions on how to access GHETA have been posted before. The easiest way
is using gopher: gopher gopher.let.rug.nl

============================================================================
| George M. Welling       || [email-masked]  fax: + 31 50 63 49 00     |
| phone:  +31 50 63 54 74 || department of ALFA-INFORMATICA Faculty of Arts|
| History & Computing     || University of Groningen, The Netherlands      |
============================================================================

------------------------------

Date:    Sun, 24 Apr 1994 22:36:02 -0400
From:    Joe Barone <[email-masked]>
Subject: Re: Pearl Harbor (black sailors)

James E Irwin writes:
>> This sounds like Mess Attendant 2d Class Doris Miller.  ...
>
> I think you mean DORIE Miller.  ...

His real name truly was Doris.  He was named after the midwife who
helped to deliver him.
--
Joe Barone
[email-masked]
When we go into battle, we like to play music.  Loud music.  We find
that it calms us...

------------------------------

Date:    Sun, 24 Apr 1994 22:45:41 -0400
From:    Joe Barone <[email-masked]>
Subject: ADMIN: Please don't respond to "Vlad" message

Michael Markowsky writes:
>         I don't know it anyone has been paying any attention to
> the new lately, but the "russian hitler" or Vladimir Zhirvinovsky
> (or however you spell his name) has done it again! While he was
> [description of his antics deleted for brevity]

        While many of us may share your outrage over the escapades of
this fellow, this is completely off-topic.  I ask the members of the
list to not respond to this or to move it to private e-mail.  Thanks.

>         Sorry to bring that up again, it's just that this Vlad
> guy can't keep his mouth shut. Yikes, the guy sacres me.

        I ask that you not bring up any discussions that are have
nothing to do with this list.  Thank you.
--
Joe Barone, WWII-L owner
[email-masked]

------------------------------

End of WWII-L Digest - 23 Apr 1994 to 24 Apr 1994
*************************************************